.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.main {
  position: relative;
}

.container-hero {
  background-color: #427bf4;
  border-radius: 0 32px 32px 0;
  justify-content: center;
  align-items: center;
  padding: 20px;
  display: block;
  position: absolute;
  inset: auto auto 9% 0%;
}

.h1 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 44px;
  font-weight: 700;
  line-height: 120%;
}

.conteiner {
  max-width: 940px;
  padding-top: 40px;
  padding-bottom: 0;
  padding-right: 0;
}

.conteiner._40 {
  margin-bottom: 40px;
}

.conteiner.futter {
  padding-bottom: 40px;
}

.text-block {
  color: #000;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 150%;
}

.text-block.futter {
  color: #fff;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
}

.text-block._20 {
  margin-bottom: 0;
}

.date-block {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
  display: flex;
}

.date-text {
  color: #427bf4;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 120%;
}

.h2 {
  color: #000;
  text-align: center;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-weight: 600;
  line-height: 120%;
}

.quo-text {
  color: #000;
  text-align: left;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 150%;
}

.quo-block {
  background-color: #afafaf00;
  border: 1px solid #ddd;
  border-radius: 32px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 80%;
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 20px;
  display: flex;
}

.quo-photo {
  max-width: 140px;
  margin-bottom: 20px;
}

.block-ph {
  border-radius: 12px;
  justify-content: center;
  align-items: center;
  max-width: 100%;
  margin-top: 40px;
  margin-bottom: 40px;
  display: flex;
}

.image {
  border-radius: 8px;
  width: 100%;
}

.futter {
  background-color: #427bf4;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
}

.logo-block {
  text-align: center;
  justify-content: center;
  align-items: center;
  max-width: 100%;
  padding: 12px 0 20px;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.logo-wrapp {
  justify-content: center;
  align-items: center;
  width: 140px;
  height: 24px;
  padding: 12px;
  display: flex;
}

.logo {
  width: 100%;
}

@media screen and (max-width: 991px) {
  .container-hero {
    padding: 12px;
  }

  .h1 {
    font-size: 32px;
  }

  .conteiner {
    max-width: 728px;
  }

  .text-block.futter {
    color: #fff;
  }

  .date-text {
    font-size: 16px;
  }

  .h2 {
    font-size: 28px;
  }

  .futter {
    background-color: #427bf4;
  }

  .logo-block {
    padding: 12px 0 0;
  }

  .logo-wrapp {
    width: 120px;
  }
}

@media screen and (max-width: 767px) {
  .conteiner {
    margin-left: 5%;
    margin-right: 5%;
  }

  .quo-photo {
    max-width: 26%;
  }
}

@media screen and (max-width: 479px) {
  .main {
    background-color: #427bf4;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    height: auto;
    display: flex;
  }

  .photo-ph {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .container-hero {
    margin-bottom: 40px;
    margin-left: 5%;
    margin-right: 5%;
    padding: 0;
    position: static;
  }

  .h1 {
    text-align: center;
    font-size: 30px;
    font-weight: 700;
  }

  .conteiner {
    max-width: none;
    margin-left: 5%;
    margin-right: 5%;
    padding-top: 32px;
    padding-bottom: 0;
  }

  .conteiner._40 {
    margin-bottom: 32px;
  }

  .conteiner.futter {
    padding-bottom: 32px;
  }

  .text-block {
    font-weight: 400;
  }

  .text-block.futter {
    font-size: 12px;
  }

  .h2 {
    text-align: left;
    font-size: 24px;
    font-weight: 600;
  }

  .quo-text {
    text-align: center;
  }

  .quo-block {
    border-color: #c4c4c4;
    max-width: none;
    margin: 0% 5% 20px;
    padding: 12px;
  }

  .quo-photo {
    max-width: 41%;
  }

  .image-2 {
    object-fit: cover;
    border-radius: 32px;
    max-width: 100%;
    height: 33vh;
    margin-bottom: 20px;
  }

  .logo-block {
    text-align: center;
    margin-bottom: 24px;
    position: static;
  }

  .logo-wrapp {
    width: 120px;
  }
}


